パスワード付きファイルが開けないって言われたんだけど、解凍ソフトのバージョンが低すぎて対応していないってちゃんとエラーメッセージに書いてあるんだから、日本語なんだからちゃんと読んでアップグレードか別のフリーソフト入れるかすれば良いと思う。

//platform.twitter.com/widgets.js
from Twitter https://twitter.com/say_ag

May 20, 2015 at 09:27AM
via IFTTT